Get service

One thing a business offers

GET/v1/businesses/{businessId}/services/{serviceId}

Get one service of a business: the same service get_business returns in services. Use its id as serviceId to list its slots.

Path parameters

  • businessIdstringRequired

    Business id as returned by search_businesses (prefix biz_).

  • serviceIdstringRequired

    Service id as returned by get_business (prefix svc_).

Responses

  • 200

    One thing a business offers: what it is called, how long it takes and what it costs for one person.

    ServiceSummary
  • 404

    No such id, or it is not visible to this key.

    NotFound